Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepElectionTimeout Property
DatabaseEnvironment Class See Also Send Feedback

The timeout period for an election. The default timeout is 2 seconds.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public uint RepElectionTimeout { get; set; }

Visual Basic (Declaration)
    Public Property RepElectionTimeout As UInteger

Visual C++
    public:
    property unsigned int RepElectionTimeout {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace